/******************** CSS Level 2+ ******************************************************/
/* updated: 2014-02-06  */

a:link {color: blue}
a:active {color: black}
a:visited {color: green}
a:hover {color: red}

.menu
{
white-space:nowrap;
text-decoration:none;
font-weight:bold;
}

body 
{
margin: 0;
background-color: white;
font: 16px "Verdana","Geneva","Arial","Helvetica",sans-serif;
color: black;
}

.small
{
font-size:10pt;
font-family:sans-serif;
font-weight:normal;
}
    
.datehead
{
font-size:12pt;
font-family:sans-serif; 
font-weight:bold;
}    
    
.head
{
font-size:13pt;
font-family: sans-serif; 
font-weight: bold;
}

.largehead
{
font-size:14pt;
font-family: sans-serif; 
font-weight: bold;
}

.redhead
{
font-size:14pt;
font-family: sans-serif; 
font-weight: bold;
color: red;
}

div
{
padding:20px;
background-color:white;
}

#header
{
width:1210px;
}

#memberheader
{
	font-size:14pt;
	font-family: sans-serif; 
	font-weight: bold;
	color: white;
	background-color:red;
	width:1210px;
}

#boardheader
{
	font-size:14pt;
	font-family: sans-serif; 
	font-weight: bold;
	color: white;
	background-color:blue;
	width:1210px;
}

.menutable
{
width:200px;
float:left;
margin:0;
}

.rhcontent
{
margin-left:270px;
width:930px;
background-color:white;
}
.tinyfooter
{
font-size:8pt;	
width:1210px;
}

.little
{
width:300px;
font-size:10pt;
font-family:sans-serif;
font-weight:normal;
}

td
{
vertical-align:top;
padding: 5px 5px 5px 5px;
}

.right
{
text-align:right;
}

img { border: 0; }





